| Home | Libraries | People | FAQ | More

## Class local_iterator

boost::intrusive::hashtable::local_iterator

## Synopsis

    class local_iterator {
    public:
      // construct/copy/destruct
      local_iterator();
      local_iterator(siterator, const hashtable *);
    };

## Description

### `local_iterator` public construct/copy/destruct

1.     local_iterator();

2.     local_iterator(siterator sit, const hashtable * cont);